/* estilos Guia */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

body {
	margin: 0 !important;
	background: linear-gradient(to bottom, rgba(233, 236, 237, 0.8) 0, rgba(56, 144, 176, 0.23) 140%), url(https://app.invima.gov.co/oficina-virtual/atencion-al-ciudadano/img/hero-bg.png) no-repeat center center fixed;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	display: flex;
	width: 100%;
	min-height: 100vh;
	font-family: "Lato", Arial, sans-serif;
	color: #26282a;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.57;
	letter-spacing: .1px;
}

.contenedor {
	background: rgb(255, 255, 255);
	padding: 33px;
}

h2, .lead {
	color: white
}

h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.38;
	letter-spacing: .11px;
	color: #1776ea;
}

.btn-guia {
	width: 320px !important;
	margin: auto;
	border: 2px solid white;
	height: 61px;
	background-color: #1776ea;
	color: #fff;
	font-weight: 600;
	transition: all 250ms ease;
	text-decoration: none;
	font-size: 12pt;
	padding: 10px;
}

.contenedor-columna a{
	color:#3890b0;
}

a {
	color: white;
}

#NumeroGuia {
	height: 40px;
    width: 100%;
    padding: 4px 12px;
    font-size: 14px;
    border-radius: 2px;
    border: solid 1px #d4d6e3;
    background-color: #fff;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: .1px;
    -webkit-appearance: none;
    outline: none;
    color: #26282a;
    transition: all 250ms ease;
}

.invalid-feedback {
	display: none;
	width: 100%;
	margin-top: 0.25rem;
	font-size: 100%;
	color: #dc3545;
}

.text-muted {
	color: #c5dbbd !important;
}

h2, .h2 {
	margin: 0 0 24px;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.17;
	letter-spacing: .12px;
	color: #26282a;
	text-align: center;
	width: 100%;
}

.contenedor-tabla {
	width: 100%;
    font-family: "Lato",Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: .1px;
}

.contenedor-fila {
	display: table-row;
	margin: 0 auto;
	position: relative;
}

.contenedor-columna {
	display: table-cell;
	padding: 20px 25px;
	transition: all 250ms ease;
	background-color: #fff;
}

label {
	color: white;
}

.text_guia {
	font-size: 14pt;
	text-transform: uppercase;
	text-shadow: 0px 0px 3px #827b7b;
	text-align: center;
	width: 100%;
}

.header-event .contenedor-columna  {
	height: 56px;
	background-color: #dfe4ec;
	font-size: 11pt;
	font-weight: 700;
	line-height: normal;
	letter-spacing: .1px;
	color: #6b7480;
	text-transform: uppercase;
}

header-event{

}

.breadcrumbs a {
	color: #3890b0;
}

.breadcrumbs__inner {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0px 0;
	font-size: 12px;
}

.breadcrumbs {
	margin-bottom: 32px;
	height: 23px;
	top: -52px;
	margin-top: 0px;
	position: relative;
	text-align: left;
}

.cust-help .contr {
	max-width: 1070px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.breadcrumbs__inner .icon {
	fill: currentColor;
	font-size: 8px;
	margin: 0 .4em 0 .5em;
	width: 4px;
}

.title-form {
	width: 100%;
	background: rgba(255, 255, 255, 0.68);
	padding: 14px 10px;
	color: #2e7a9a !important;
	text-align: center;
	border-bottom: 2px solid #3890b0;
}

.header__logo {
	font-size: 16pt !important;
	font-weight: 500;
	line-height: normal;
	color: #3890b0 !important;
}

.header {
	border-bottom: 1px solid #dfe4ec;
}

.container {
	width: 100%
}

.wrapper {
	margin: 0 !important;
	background: linear-gradient(to bottom, #f0f0f1 0, rgb(56 176 115 / 48%) 87%), url(https://app.invima.gov.co/oficina-virtual/atencion-al-ciudadano/img/hero-bg.png) no-repeat center center fixed;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	display: -ms-flexbox;
	display: block;
	width: 100%;
	min-height: 100vh;
	font-family: "Lato", Arial, sans-serif;
	color: #26282a;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.57;
	letter-spacing: .1px;
	background-color: #fcfcfc;
}

.contr {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.header__inner {
	display: -ms-flexbox;
	display: block;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: center;
	align-items: center;
	padding: 13px 0;
}



.info-important {
  margin-bottom: 10px;
  background: #b8dbe7;
  padding: 12px;
  border-left: 6px solid #3890b0;
}

.info-important .info {
  color: #3890b0;
  font-size: 12pt;
  text-align: justify;
}

.info-important .info a {
  color: #3890b0;
  font-weight: bold;
}

.icon-in-circle {
    width: 40px;
    height: 40px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f5f8ff;
    border-radius: 50%;
    padding: 10px;
    float: left;
    margin-right: 29px;
}

.icon-in-circle .icon {
    fill: #3890b0;
    font-size: 10px;
}
.title{
	width:90%;
	padding:5px;
	text-align:left;
	color:#2e7a9a;
}

.py-5 {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
}


.politicas{
	background:white;
	padding: 16px 20px;
	border-left: 8px solid;
	color: #3890b0;
	font-size: 12pt;
}



@media (max-width: 480px) {
	.breadcrumbs {
		margin-bottom: 32px;
		height: 23px;
		top: 8px;
		margin-top: 0px;
		position: relative;
		text-align: left;
	}

	.breadcrumbs__inner .icon {
		fill: currentColor;
		font-size: 8px;
		margin: 0 .4em 0 .5em;
		width: 4px;
		display:contents;
	}
}

.logo-img img {
  width: 343px;
  margin-bottom: 0px !important;
}
